/* 头部 */
.Header-wrapper {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: transparent;
    z-index: 9999;
    user-select: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #cccccc6b;
}

.Header-wrapper.on {
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
    background-color: #fff;
}

.Header-wrapper.up {
    top: -120px;
}

.Header-container {}

.Header-container .logo {
    height: 70px;
    padding-bottom: 10px;
}

.Header-container .logo h1 {
    position: relative;
    font-size: 0;
    filter: drop-shadow(100vw 0px 0 white);
    -webkit-filter: drop-shadow(100vw 0px 0 white);
    right: 100vw;
}

.Header-wrapper.on .Header-container .logo h1 {
    right: auto;
    filter: none;
}

.Header-container .logo h1 a {
    font-size: 0;
}

.Header-container .logo h1 a img {
    width: auto;
    height: 55px;
}


.Header-container .nav_item {}

.Header-container .nav_item>ul {}

.Header-container .nav_item>ul>li {
    float: left;
    position: relative;
    padding: 0 0.15rem;
    line-height: 70px;
}

.Header-container .nav_item>ul>li.btn {
    background: #0072ff;
    line-height: 30px;
    border-radius: 15px;
    margin-left: .5rem;
    padding: 0;
}

.Header-container .nav_item>ul>li.btn a {
    font-size: .16rem;
    padding: 0 0.35rem;

}

.Header-container .nav_item>ul>li>a {
    display: inline-block;
    font-size: .18rem;
    color: #fff;
    position: relative;
    /* line-height: 90px; */
    text-transform: uppercase;
}

.Header-container .nav_item>ul>li>a:after {
    content: '';
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%);
    width: 0%;
    min-width: 0;
    height: 2px;
    background: #005ced;
    transition: 0.4s;
}

.nav_item>ul>li.active>a:after,
.nav_item>ul>li:hover a:after {
    width: 100%;
}

.Header-container .nav_item>ul>li.active>a {
    z-index: 5;
}

.Header-wrapper.on .nav_item>ul>li>a {
    color: #444;
}

.Header-container .nav_item>ul>li>a:hover,
.Header-container .nav_item>ul>li.active>a {
    /* color: #005ced; */
}

/* .Header-wrapper.on .Header-container .nav_item>ul>li>a:hover,
.Header-wrapper.on .Header-container .nav_item>ul>li.active>a {
    color: #fff;
    background-color: #005ced;
} */
.Header-container .nav_item ul li .drop_pro {
    position: absolute;
    left: -50%;
    top: 100%;
    width: 50vw;
    background: rgba(255, 255, 255, .95);
    padding: 0.4rem 0.35rem;
    opacity: 0;
    visibility: hidden;
    /* opacity: 1;
    visibility: visible; */
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    border-top: 1px solid #E5E5E5;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.Header-container .nav_item ul li:hover .drop_pro {
    opacity: 1;
    visibility: visible;
}

.Header-container .nav_item ul li .drop_pro .w16 {
    /* padding: 0 10%; */
}

.Header-container .nav_item .drop_pro>ul>li {
    width: 30%;
    /* color: #283940; */
    color: #000;
}

.Header-container .nav_item .drop_pro>ul>li .pic {
    overflow: hidden;
}

.Header-container .nav_item .drop_pro>ul>li .pic img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    width: 110px;
}

.Header-container .nav_item .drop_pro>ul>li a.tit {
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    /* height: 50px; */
    margin: 0 0 0.12rem;
    border-bottom: 1px solid #ccc;
    padding-bottom: 0.15rem;
}

.Header-container .nav_item .drop_pro>ul>li>ul {}

.Header-container .nav_item .drop_pro>ul>li>ul>li {}

.Header-container .nav_item .drop_pro>ul>li>ul>li>a {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 2;
    transition: all .3s;

}

.Header-container .nav_item .drop_pro>ul>li a:hover {
    color: #005ced;
    /* text-decoration: underline; */
    -webkit-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
}

.Header-container .nav_item .sub_nav {
    display: none;
    position: absolute;
    left: 0.25rem;
    top: 100%;
    padding: 0.1rem;
    box-shadow: 0 0 8px rgb(0, 0, 0, .1);
    background-color: white;
    z-index: 2;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}


.Header-container .nav_item>ul>li:hover .sub_nav {
    display: block;
    display: block;
    animation: HnavDD .3s ease-in-out;
    -webkit-animation: HnavDD .3s ease-in-out;
}


@keyframes HnavDD {
    from {
        transform: translateY(20px);
        -webkit-transform: translateY(20px);
        opacity: 0;
    }

    top {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        opacity: 1;
    }
}

@-webkit-keyframes HnavDD {
    from {
        transform: translateY(20px);
        -webkit-transform: translateY(20px);
        opacity: 0;
    }

    top {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        opacity: 1;
    }
}

.Header-container .nav_item .sub_nav li {
    position: relative;
    padding: 0.1rem 0.12rem;
    width: 1.8rem;
    line-height: 1;
    border-bottom: 1px solid #ebebeb;
}

.Header-container .nav_item .sub_nav li a {
    position: relative;
    display: block;
    font-size: 16px;
    color: #595757;
    /* white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden; */
    font-family: 'HMM';
}

.Header-container .nav_item .sub_nav li a i {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -10px;
    display: inline-block;
    overflow: hidden;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

/* .Header-container .nav_item .sub_nav li a i:before {
    content: '\f107';
    font-family: 'fontawesome';
} */
.Header-container .nav_item .sub_nav li a:hover {
    color: #005ced;
}

/* 三级导航 */
.Header-container .nav_item .sub_nav li dl {
    position: absolute;
    left: 100%;
    top: 0;
    display: none;
    padding: 0.1rem 0;
    background-color: white;
    box-shadow: 0 0 6px rgb(0, 0, 0, .1);
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    z-index: 3;
}

.Header-container .nav_item .sub_nav li.active dl {
    display: block;
}

.Header-container .nav_item .sub_nav li dd {
    width: 1.1rem;
    padding: 0.11rem 0 0.11rem 0.1rem;
}

.Header-container .nav_item .sub_nav li dd a {
    font-size: 12px;
    color: #595757;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.Header-container .nav_item .sub_nav li dd a:hover {
    color: #005ced;
}

.Header-top {
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    padding-top: .1rem;
}

.Header-wrapper.on .Header-top {
    /* background-color: #fff; */
}

.Header-wrapper.on .Header-top .Head_det li::after,
.Header-wrapper.on .Header-top .Header_lang::after {
    background: #8f8f8f;
}

.Header-wrapper.on .Header-container .nav_item>ul>li.btn a {
    color: #fff;
}

.Header-top .language {
    margin-right: 15px;
}

.Header-top .Head_det li {
    /* margin-right: 0.4rem; */
    font-size: 16px;
    height: 30px;
}

.Header-top .Head_det li::after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 15px;
    background: #fff;
    margin: 0 18px;
}

.Header-top .Header_lang::after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 15px;
    background: #fff;
    margin: 0 18px;
}

.Header-wrapper.on .Header-top {
    color: #080808;
}

.Header-top .Head_det li i {
    margin-right: 0.06rem;
    font-size: 16px;
}

.Header-top .Header_lang {
    /* margin-right: 0.3rem; */
    position: relative;
}

.Header-top .Header_lang i {
    font-size: 22px;
}

.Header-top .Header_lang .Header-lang-menu {}

.Header-top .Header_lang .Header-lang-menu span {
    font-size: 13px;
    /* color: #005ced; */
    position: relative;
    z-index: 5;
    width: 75px;
    height: 24px;
    background: #fff;
    border-radius: 12px;
    padding: 0 14px;
}

.Header-wrapper.on .Header-top .Header_lang .Header-lang-menu span {
    /* background-color: #005ced; */
    color: white;
}

.Header-top .Header_lang .Header-lang-menu span i {
    font-size: 16px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.Header-top .Header_lang.active .Header-lang-menu span i {
    transform: rotate(180deg);
}

.Header-top .Header_lang .Header-lang-more {
    display: none;
    z-index: 4;
    width: 100%;
    background: #fff;
    color: #005ced;
    position: absolute;
    top: 12px;
    padding-top: 12px;
    border-radius: 12px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    overflow: hidden;
}

.Header-wrapper.on .Header-top .Header_lang .Header-lang-more {
    color: white;
    background: #005ced;
}

.Header-top .Header_lang .Header-lang-more a {
    display: block;
    font-size: 13px;
    text-align: center;
    padding: 10px 0;
}

.Header-top .Header_lang .Header-lang-more a:hover {
    background-color: #d9150e;
    color: #fff;
}

.Header-top .Head_search {}

.Header-top .Head_search i {
    display: block;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    position: relative;
}


/*顶部移动端导航*/
#c-header .c-nav2 {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    height: 0;
    line-height: 50px;
    background: #fff;
    overflow-y: auto;
    transition: all 0.5s;
    text-align: left;
}

#c-header .c-nav2>li:last-child {
    border-bottom: 1px solid #f1f1f1;
}

#c-header .c-nav2 li {
    padding: 0 20px;
    border-top: 1px solid #f1f1f1;
}

@media (max-width: 767px) {
    #c-header .c-nav2 li {
        padding: 0 4%;
    }
}

#c-header .c-nav2 li .c-title-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#c-header .c-nav2 li a {
    color: #333;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 16px;
}

#c-header .c-nav2 li i {
    font-size: 20px;
    color: #333;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#c-header .c-nav2 li .c-title-box.on i {
    transform: rotate(180deg);
}

#c-header .c-nav2 li a:hover,
#c-header .c-nav2 li.on>a {
    color: #b81b2c;
}

#c-header .c-nav2 li ul {
    display: none;
}

.c-open #c-header .c-nav2 {
    height: calc(100vh - 60px);
}


/*顶部导航开关*/
#c-header .c-switch {
    display: none;
    width: 24px;
    height: 20px;
    cursor: pointer;
}

@media (max-width: 991px) {
    #c-header .c-switch {
        display: block;
    }
}

#c-header .c-switch i {
    position: relative;
    display: block;
    height: 2px;
    background: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#c-header .c-switch i:nth-child(1) {
    top: 0;
}

#c-header .c-switch i:nth-child(3) {
    bottom: 0;
}

#c-header .c-switch i:nth-child(2) {
    margin: 6px 0;
}

#c-header.on .c-switch i {
    background: #333;
}

body.c-open #c-header .c-switch i:nth-child(2) {
    opacity: 0;
}

body.c-open #c-header .c-switch i:nth-child(1) {
    top: 8px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

body.c-open #c-header .c-switch i:nth-child(3) {
    bottom: 8px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* tc_search s */
.tc_search {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10001;
    pointer-events: none;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.tc_search.act {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    display: block;
    pointer-events: auto;
}

.tc_search form {
    width: 9.6rem;
    max-width: 80%;
    margin: 0 auto;
    padding: 0 20px;
    border-bottom: 2px solid #eee;
    height: 0.7rem;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.tc_search input {
    width: 80%;
    height: 0.7rem;
    font-size: 0.34rem;
    color: #c1c1c1;
    box-shadow: none;
    -webkit-appearance: none;
    float: left;
    border-right: 0;
    background: none;
}

.tc_search input::placeholder {
    color: #c1c1c1;
}

.tc_search button {
    max-width: 20%;
    height: 0.7rem;
    border: 0;
    line-height: 0.7rem;
    color: #c1c1c1;
    cursor: pointer;
    text-transform: uppercase;
    float: right;
    font-size: 0.48rem;
    background-color: transparent;
}

.tc_search .search_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .85);
    z-index: 0;
}

/* tc_search e */

.ind_more {
    display: block;
    width: 2.1rem;
    line-height: 0.5rem;
    height: 0.5rem;
    text-align: center;
    font-size: 0.2rem;
    font-weight: 700;
    color: white;
    background-color: #0072ff;
    border-radius: 1REM;
    margin-top: .70REM;
}

.ind_more:hover {
    background-color: #fff;
    color: #0072ff;
}





/* FOOT */
.Foot-warpper {
    background: #1b1b1b;
}

.foot_flex {}

.foot_flex h4 {
    color: #aaaaaa;
    font-size: 18px;
    margin-bottom: 25px;
}

.foot_flex ul li {
    margin-bottom: 12px;
}

.foot_flex ul li a {
    color: #aaaaaa;
    font-size: 14px;
    line-height: 1.4;
}

.foot_flex .company {
    width: 40%;
    padding-right: 1%;
}

.foot_flex .company .foot_logo {
    width: 20%;
}

.foot_flex .company .right {
    width: 60%;
}


.foot_flex .company .right a {
    letter-spacing: 1px;
}

.foot_flex .company img {
    width: 150px;
    margin-right: 20px;
}

.foot_flex .company ul .foot_flex .quick {
    width: 20%;
}

.foot_flex .product {
    width: 15%;
}

.foot_flex .media {
    width: 20%;
}

.copy {
    color: #aaaaaa;
    font-size: 14px;
    padding: 30px;
    border-top: 1px solid #dddddd61;
    text-align: center;
}

.media .icon-item {}

.media .icon-item ul {
    margin-top: 15px;
}

.media .icon-item ul li {
    /* width: 25%; */
    margin-right: .2rem;
}

.icon-item ul li a {
    width: 40px;
    background: #a4a4a4;
    border-radius: 4px;
    display: block;
    height: 40px;
    text-align: center;
}

.icon-item ul li a:hover {
    -webkit-animation: swing 1s ease;
    -o-animation: swing 1s ease;
    animation: swing 1s ease;

}

.icon-item ul li i {
    color: #1b1b1b;
    font-size: 24px;
    line-height: 40px;
}

.icon-item ul li i .icon-youtube {
    font-size: 20px;
}

.icon-item ul li a:hover {
    background: #0072ff;
}

.icon-item ul li a:hover i {
    color: #fff;
}

/* FOOT */


/* foot nav menu */
.right_nav {
    right: 0;
    bottom: 25%;
    position: fixed;
    text-align: left;
    overflow: hidden;
    z-index: 9;
    /*background-color: #3c9ba6;*/
    /* border-radius: 25px 0 0 25px; */
    transform: translateY(50%);
}

.right_nav li {
    background: #1b3884;
    margin: 8px 0;
    padding: 12px;
    cursor: pointer;
    position: relative;
    /* border-radius: 50px 0 0 50px; */
    right: -56.5px;
}

.right_nav li .iconBox {
    text-align: center;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between
}

/* .right_nav .iconBox>img {
    width: 45px;
    height: 45px;
    background-color: white;
    border-radius: 50%;
    padding: 7%;
} */


.right_nav li h4 {
    color: #fff;
    font-size: 14px;
    margin: 2px 0;
    margin-left: 15px;
}

.right_nav li:hover {
    background: #103466;
}

.right_nav li .hideBox {
    display: none;
    position: absolute;
    right: 120px;
    padding: 10px;
    padding-right: 28px;
    top: -10px;
    z-index: 999;
    opacity: 1 !important;
    width: max-content;
    transition: all .3s;
}

.right_nav li:hover .hideBox {
    right: 90px;
}

.right_nav li .hideBox .hb {
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 10px 20px;
    border-top: 2px solid #103466;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    float: left;
}

.right_nav li .hideBox .hb h5 {
    text-align: center;
    padding: 5px 0;
    border-bottom: 2px solid #ccc;
    color: #133986;
    font-size: 16px;
    font-weight: 400;
    display: block;
    white-space: nowrap;
    display: none;
}

.right_nav li .hideBox .hb p {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 700;
}

.right_nav li .hideBox .hb .fonttalk {
    margin-top: 10px;
}

.right_nav li .hideBox .hb .fonttalk a {
    display: flex;
    align-items: center
}

.right_nav li .hideBox .hb .fonttalk p {
    font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
    margin-top: -5px;
    margin-left: 5px;
}

.right_nav li .iconBox {}

.right_nav li .iconBox i {
    font-size: 26px;
    color: #fff;
}

/* foot nav menu end*/


/* com_ban */
.com_ban {
    position: relative;
    height: 5rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.com_ban::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0, .15);
    /* opacity: 0; */
    z-index: 1;
    mix-blend-mode: multiply;
}

.com_ban::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(16, 154, 36, .28);
    opacity: 0;
    z-index: 2;
    mix-blend-mode: multiply;
}

.com_ban .position {
    position: absolute;
    bottom: 20px;
    left: 0;
    color: #ffffff;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 3;
}

.com_ban .position h3 {
    font-size: 0.4rem;
    font-weight: 700;
    line-height: 1.3;
}

.com_ban .position a {
    font-size: 16px;
    margin-top: 12px;
    text-transform: uppercase;
}

.com_ban .position .w14 a:last-child {
  font-weight: bold;
  color: #0072FF;
}


/* com_page */
.com-page {
    padding-top: 0.4rem;
    font-size: 0;
}

.com-page a,
.com-page span {
    width: 0.42rem;
    height: 0.42rem;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #333;
    background: #fff;
    border: 1px solid #d1d1d1;
    margin: 0 0.05rem;
    transition: all .3s;
}

.com-page a.page-num-current,
.com-page a:hover {

    background-color: #005ced;
    border-color: #005ced;
    color: white;
    line-height: 48px;
}

.com-page a i {
    font-size: 18px;
    vertical-align: middle;
    line-height: 1;
}

.com-page .le.iconfont {
    transform: rotateY(180deg);
}

.com-page .current2,
.com-page .Prev,
.com-page .Next {
    width: auto;
    padding: 0 13px;
}

.foot_flex .product ul li {
    position: relative;
    padding-bottom: 3px;
}

.foot_flex .product ul li a {}

.foot_flex .product ul li a p {}

.foot_flex .product ul li::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background: #0072ff;
    transition: all .3s;
}

.foot_flex .product ul li:hover::before {
    width: 100%;
}

.foot_flex .quick {}

.foot_flex .quick ul li {
    position: relative;
    padding-bottom: 3px;
}

.foot_flex .quick ul li::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background: #0072ff;
    transition: all .3s;
}

.foot_flex .quick ul li:hover::before {
    width: 100%;
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:768px) {

    /* 移动端右侧菜单按钮 */
    .right_nav {
        visibility: hidden;
    }
}

@media all and (max-width:1000px) {

    /* 平板设备 720 适配 */
    .pc {
        display: none;
    }

    .mb {
        display: block;
    }

    .Header-container .nav_item,
    .Header-top {
        display: none;
    }

    .Header-container .logo {
        height: 60px;
    }

    .online_r {
        display: none;
    }

    .Footer-container .foot_item1 {
        flex: 1;
    }

    .Footer-container .foot_item1 .foot_logo img {
        height: 36px;
    }

    .Footer-container .foot_item2 {
        display: none;
    }

    .foot_link ul li {
        margin-right: 0.12rem;
    }

    .foot_link ul li i {
        width: 0.6rem;
        height: 0.6rem;
        font-size: 0.3rem;
        border-width: 1px;
    }

    .foot_link .btn {
        border-width: 1px;
        border-radius: 4px;
    }

    .foot_copy {
        margin-top: 20px;
    }

    .Header-top .Header_lang .Header-lang-more a {
        padding: 0.12rem 0;
        font-size: 12px;
    }

}